A package for interaction with spectral cubes


License
BSD-3-Clause
Install
pip install spectral-cube==0.4.2